---
lang: en
title: 'API docs: rest.restbindings.error_writer_options'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.restbindings.error_writer_options.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestBindings](./rest.restbindings.md) &gt; [ERROR\_WRITER\_OPTIONS](./rest.restbindings.error_writer_options.md)

## RestBindings.ERROR\_WRITER\_OPTIONS variable

Binding key for setting and injecting Reject action's error handling options.

See https://github.com/loopbackio/strong-error-handler\#options for the list of available options. Please note that the flag `log` is not used by `@loopback/rest`<!-- -->.

**Signature:**

```typescript
ERROR_WRITER_OPTIONS: BindingKey<ErrorWriterOptions>
```

